<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAeHksqoPxpAvz7TgwSC7kRcD8TvdXG7cF3xcpa7izVjMrQVp6XXiHNCY8GO9kgg022HVCRxrjXrLdYeAnUpQm2mTv0N69jGpwlpm3xmIFikJLbv0JRjYQo3Pkn6tjiODWZR_41twHT4KaenWsjlmgsYuzfhWBfteNw-e4wyG-5wVxnA87lgln5ZbJ8KytwBpmoGtYM68iXdtUqA8tVB85aJAVqUzXtrJZabPSloaPnyV2qW8zdMMRmjnFSj1pxq1WHqj10lLog</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756397004330" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d38076f7-e52b-32ad-a53a-c21544297ba6</string>
</map>
